
/* Preference group Application */
"Application" = "Приложение";

/* Preference item Project > AutoSave */
"AutoSave" = "Автосохранение";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "Обновление";

/* Preference item Project > Backup */
"Backup" = "Резервная копия";

/* Preference item Text Interface > Browser */
"Browser" = "Браузер";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Отменить";

/* Continue button title in copy preferences sheet */
"Continue" = "Продолжить";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "Копирование параметров заменит все текущие настройки настройками из выбранного проекта. Будут заменены, в том числе, настройки тегов, маркеров, стандартной страницы, интерфейса и т.д!\n\nМежду тем, это не влияет на значения по умолчанию меток и статуса. Они могут быть импортированы в разделе «Умолчания документа».\n\nВы уверены, что хотите продолжить?";

/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Уверены, что хотите скопировать Параметры?";

/* Preference group Counting */
"Counting" = "Счетчики";

/* Theme settings item name for current settings */
"Current Setting" = "Current Setting";

/* Theme settings group name for default themes */
"Default Themes" = "Default Themes";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Новый документ";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0f пт";

/* Preference item Project > General */
"General" = "Общие";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Импортировать из проекта…";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Стиль символов:";

/* Preference group Interface */
"Interface" = "Интерфейс";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Стиль маркера:";

/* Preference item Text Editing > Markers */
"Markers" = "Маркеры";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Прочее";

/* Default name for new markers */
"newMarkerDescription" = "Новый маркер";

/* Default name for new styles */
"newStyleDescription" = "Новый стиль";

/* No color placeholder in style setup panel */
"None" = "Нет";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Станд. страница";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Стиль абзаца:";

/* Preference item Text Interface > Preview */
"Preview" = "Просмотр";

/* Preference item Text Interface > Printing */
"Printing" = "Печать";

/* Preference group Project */
"Project" = "Проект";

/* Last item in font and color menus */
"Select..." = "Выбрать…";

/* Preference item Application > Startup */
"Startup" = "Запуск";

/* Text of preview column in interface styles tab */
"Style Preview" = "Просмотр стиля";

/* Text of preview in style setup panel */
"stylePreviewText" = "В чащах юга жил-был цитрус? Да, но фальшивый экземпляр. В чащах юга жил-был цитрус? Да, но фальшивый экземпляр. ";

/* Preference item Text Editing > Tags */
"Tags" = "Разметка";

/* Preference group Text Editing */
"Text Editing" = "Редактор текста";

/* Preference item Text Interface > Themes */
"Themes" = "Themes";

/* Theme settings item name for user themes */
"User Themes" = "User Themes";
